
Base Distribution - Story # 44994

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category: Content Editing
Created: 2013-01-30 Assigned To: Mattias Nilsson
Updated: 2013-01-31 Due date:
Subject: Make page tree sticky
Description

DoD:

    -  clicking page tree button shows page tree at the left side in full height; pushing the page further to the right

TODO: we need to check the styling in the wireframe mode as well (see https://review.typo3.org/#/c/17853/ )

Related issues:
related to Base Distribution - Story # 45048: If Page Tree is sticky, it shou... Resolved 2013-01-31

Associated revisions
Revision 94efd42e - 2013-01-30 23:35 - Mattias Nilsson

[!!!][TASK] Make pagetree permanently visible

Add a fold out left tree panel for the page tree.
Moves the code for the page tree into a separate
file.

Resolves: #44994
Change-Id: Ie2129dc8ea789357ac2f1bc1b30550eef8455f69

Revision 9930c9c4 - 2013-02-14 21:11 - Aske Ertmann

[BUGFIX] Fix height and overflow for page tree

Change-Id: I5d9d52bd034a6d93ec01e947ea6c7cc873fd832f
Related: #44994

History
#1 - 2013-01-30 23:36 - Gerrit Code Review

Patch set 5 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17823

#2 - 2013-01-31 12:37 - Mattias Nilsson
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:94efd42e84f029b308db24f760f34d64f85c1483.
